Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 26 Oct 2014, 03:30
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Problemas al reproducir videos y problemas con los drivers
Moderators: rarsa
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
wicho07

Joined: 15 Mar 2014
Posts: 2

PostPosted: Sat 15 Mar 2014, 14:29    Post_subject:  Problemas al reproducir videos y problemas con los drivers  

Muy buenas, Soy Luis y soy un principiante en esto de linux y puppy, hace unas semanas leía sobre las bondades de linux y lei tantas buenas recomendaciones que decidi instalar linux Laughing , busque y busque y al final me decidí por puppy e instale slacko 5.6,
La verdad es buen sistema, es solo que tengo algunos problemas al reproducir videos les doy click y no se reproducen, instale vlc player y tampoco los reproduce.
No se si tenga que ver con el driver de video, porque también tengo problemas para instalar el driver me da error.

estos son las capacidades de mi pc

Procesador: AMD Athlon xp 1.1 GHz
Tarjeta de video: Nvidia Geforce MX4000 de 64Mb
Memoria ram: 1Gb
Disco: 80Gb

la instalación que hice fue Full y convive con otra instalacion de windows xp.

Si alguien me pudiera ayudar estaría agradecido. Rolling Eyes [/quote]
Back to top
View user's profile Send_private_message 
mister_electronico


Joined: 20 Jan 2008
Posts: 662
Location: Asturias_ España

PostPosted: Sun 16 Mar 2014, 09:00    Post_subject:  

Hola wicho07 que version the puppy slacko has instalado la PAE o no PAE.

PAE es para ordenadores mas potentes con 4 o mas Gb de memoria etc..

Precisamente he leido que ahi es donde da problemas con el reproductor Gnome-payer.

Haz una cosa para probar :

Metete en un directorio donde tengas uno de los archivos de video que no se te reproducen y picando encima de el icono con el boton derecho del raton selecciona en el menu que se te desplega:

"Set run action" o en español podria ser ahora no me acuerdo ... "Elegir programa para ejecutar"

Bueno te vendra segun pienso

defaultmediaplayer "$@"

sustituyelo por

ffplay "$@"

y si esto no te funciona por

mplayer "$@"

En cualquier caso si te dara mejores prestaciones VLC, yo utilizo Xine y me va muy bien.

Nos vemos..... Saludos.
Back to top
View user's profile Send_private_message YIM 
mister_electronico


Joined: 20 Jan 2008
Posts: 662
Location: Asturias_ España

PostPosted: Sun 16 Mar 2014, 09:08    Post_subject: Te recomiendo que trabajes en modo frugal.  

Te recomiendo que trabajes en modo frugal, esto es una opinion mia, pero de modo frugal trabajas con tu archivo pupsave, haciendo una copia en un lugar seguro del mismo.

Y si como novato estropeas algo, no tienes mas que tirar el estropeado a la basura y volver a hacer una copia del reserva.

Bienvenido y mira toda la extensa informacion que hay en este foro para aprender.

Saludos y bienvenido.
Back to top
View user's profile Send_private_message YIM 
vicmz


Joined: 15 Jan 2012
Posts: 1117

PostPosted: Sun 16 Mar 2014, 17:37    Post_subject: Solución VLC en Slacko  

Hola wicho07

Para tener VLC en Slacko 5.6 / 5.7 tienes que instalar:

ffmpeg-2.0-i686-s14.0.pet
ffmpeg_DEV-2.0-i686-s14.0.pet
qt-everywhere-opensource-src-4.8.2-i686-s14.sfs
vlc-2.1.0-i686-s14.pet

Seguirás teniendo ciertos inconvenientes, por ejemplo los temas gtk no se aplicarán en la interfaz y cuando hagas clic en un archivo y luego en otro se reproducirán al mismo tiempo en ventanas separadas, es decir, no se puede activar la función de una sola instancia.

En cambio, VLC tiene un desempeño normal en Precise Puppy y Dpup Wheezy. Para usarlo con estos tienes que instalar:

vlc-2.0.5_two_flower.pet
qt-4.8.2.sfs
libc6_2.15-ubuntu10_i386.pet (solo en Dpup Wheezy, no es necesario en Precise)

_________________
OB Precise 14.07.26 Woof-CE|Puppy Linux en español
Back to top
View user's profile Send_private_message 
wicho07

Joined: 15 Mar 2014
Posts: 2

PostPosted: Thu 10 Apr 2014, 16:58    Post_subject:  Gracias por su ayuda tenia razón mister_electronico era porq  

Gracias por su ayuda tenia razón mister_electronico era porque tenia instalada la versión PAE jajajajajaj Shocked . Quisas debería leer antes de descargar las cosas Rolling Eyes . bueno descargue puppy slacko 5.7 no PAE y me funciono de la mil maravillas gracias por su ayuda.

Ahora con lo del VLC tomare en cuenta lo que dices vicmz es más ya descargue los programas.

Y por ultimo solo una pregunta mister_electronico he estado leyendo tus aportes, bueno al grano, es posible instalar los drivers de una programadora PICKIT2 e instalar mplab en puppy?

de antemano gracias.
Back to top
View user's profile Send_private_message 
mister_electronico


Joined: 20 Jan 2008
Posts: 662
Location: Asturias_ España

PostPosted: Fri 11 Apr 2014, 06:14    Post_subject: Si efectivamente es posible.  

Hola wicho07 instalate el el Mplab-X segun el enlace del post que puse:

http://www.murga-linux.com/puppy/viewtopic.php?p=758923#758923

Instalatelo tal cual pone en el post.

Si todo esta bien no tendras que instalar ningun driver para Pickit2, yo utilizo la herramienta de microchip el ICD-3 y funciona perfectamente con MplabX y Pickit2 esta incluida en los programadores de Pickit2 con lo cual no deberias tener ningun problema, por lo tanto no deberias instalar ningun driver.

En cualquier caso si tuvieses algun problema comentamelo.

Cualquier duda o comentario sobre temas electronicos, comentamelo en este tema de electronica abierto y asi servira para otra gente que vaya a mirar estos temas.

Nos vemos... y me comentas.

Saludos.
Back to top
View user's profile Send_private_message YIM 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0530s ][ Queries: 12 (0.0029s) ][ GZIP on ]